import os
import multiprocessing


TRYTOND_CONFIG = os.environ.get("TRYTOND_CONFIG", "/app/etc/docker.ini")
TRYTOND_DATABASE_NAMES = os.environ.get("TRYTOND_DATABASE_NAMES", "bij1")

raw_env = [
    f"TRYTOND_CONFIG={TRYTOND_CONFIG}",
    f"TRYTOND_DATABASE_NAMES={TRYTOND_DATABASE_NAMES}",
]
bind = "127.0.0.1:8000"
workers = multiprocessing.cpu_count() * 2 + 1

wsgi_app = "trytond.application:app"
