
DOCKER_IMAGE=bij1.erp.frontend:latest

build () {
	DOCKER_BUILDKIT=1 docker build \
		--build-arg BUILDKIT_INLINE_CACHE=1 \
		--tag $DOCKER_IMAGE .

	CONTAINER_ID=$(docker create $DOCKER_IMAGE)
	docker cp $CONTAINER_ID:/code/dist .
	docker cp $CONTAINER_ID:/code/bower_components .
	docker cp $CONTAINER_ID:/code/index.html .
	docker cp $CONTAINER_ID:/code/images .
	docker rm -v $CONTAINER_ID
}

build
