import os
from trytond.pool import Pool
from trytond.config import config
from trytond.transaction import Transaction

__all__ = ["pool"]

configfile = os.environ.get("TRYTOND_CONFIG", "etc/dev.ini")
db_name = os.environ.get("TRYTOND_DATABASE", "bij1")
config.update_etc(configfile)
pool = Pool(db_name)

with Transaction().start(pool.database_name, 0, readonly=True):
    pool.init()

